site_name: 'Butter Box'
page_logo_alt: 'Butter App Feature Logo'
title: 'Life without internet made smoother. <br /> Get access to tools that help.'
fdroid_button_text: 'Download Butter'
app_tiles_image_alt: 'Butter App features collection'
view_all_apps: 'View All Apps'
built_on_fdroid: Built on F-Droid Free Software

modal:
  title: 'Butter: Free, ad-free apps to help you offline'
  butter_app_logo_alt: 'Butter App Logo'
  text: |
    Be in-the-know, be entertained, manage business and life—even with little internet. Butter app makes it easy to find apps that use less internet and battery. Download your favorites, and get free updates from Butter. Care to share? Send any app on your phone to a friend near you with Butter nearby. No internet needed.
  info_list:
  - By Team Butter
  - Available for Android phones
  - Less than 10 MB!
  button_text: 'DOWNLOAD ANDROID APP'
  warning: |
    You will need to enable downloads from unknown sources to install this app on your Android phone.

butter_box_title: 'Welcome to the Butter Box'
apps_subtitle: 'Get Android Apps.'
apps_text: 'Download the Butter app to view a collection of apps that use less internet and battery.'
fdroid_button_subtext: 'LESS THAN 10 MB'
apps_expander_text: 'Which apps?'
apps_expanded_text: 'Butter features apps for entertainment, sharing offline, navigating, taking pictures, and more!'
chat_subtitle: 'See what people are saying.'
chat_text: 'Check the chat for messages, videos, or files from nearby peers.'
chat_button_text: 'View Chat'
chat_secondary_cta: 'Open my own chat room'
chat_image_alt: 'Various forms of media that can be shared through chat'
ipfs_subtitle: 'Upload to IPFS'
ipfs_text: 'Upload a file from your device to the Interplanetary File System.  This box will pin your upload and share it with the global IPFS network whenever the Butter Box has an upstream connection.'
ipfs_button_text: 'Upload'
ipfs_secondary_cta: 'See what others have uploaded'
ipfs_image_alt: 'Interplanetary File System logo'
file_folder_title: 'More data available with or without Internet'
file_folder_image_alt: 'File folder icon'
file_folder_text: 'The administrator of this Butter Box uploaded additional content.'
file_folder_cta: 'View files'
upload:
  ui_source_ack: "Upload UI upstream source"
  page_title: Upload files to
  page_description: 
  - This Butter Box is part of the Interplanetary File System (IPFS).  You can always upload files to this box and see the files others have uploaded.  Whenever the Butter Box is connected to the Internet, it'll make those files available to people everywhere.
  - Remember, anyone will be able to see the files you upload here, so don't upload private things.
  drop_files_here: Drop files here
  or: or
  choose_files: Choose Files
  result: Result
  upload: Upload

captive:
  welcome_details: |
    This network doesn't provide internet access, just the next best thing, the Butter app. Butter features a collection of apps to make life without the internet a little smoother.
    <br/><br/>Once you've connected, simply open http://butterbox.lan in your browser. 
  continue_button: 'Continue'